2 Replies Latest reply on Feb 20, 2017 2:01 AM by veeteet55495748

    Phonegap plugin unsupported

    veeteet55495748

      Hi Friends,

       

      I have trying to build a new app. I got "unsupported plugin" error. So please help me how solve that issue.

       

      Thanks,

      Arun K.